

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap')

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  /* background-color: #F8F9FA; */
    background-image: url('../images/about-dpu-bg.jpg');
}

.stricked-menu.stricky-fixed {
    padding: 10px 0;
}

/* navbar */

@media only screen and (max-width: 1199px) {
  .header-one {
    padding: 0px 0;
}

.stricked-menu.stricky-fixed {
    padding: 5px 0;
}

.header-navigation .container .logo-box .navbar-brand {
    float: left;
    padding: 5px 0;
}

}

@media only screen and (max-width: 700px) {
  .header-one {
    padding: 15px 0;
}
.stricked-menu.stricky-fixed {
    padding: 15px 0;
}

}


/* -----------about__dpu------------------- */
.dpu__section{
  /* background-image: url('../images/about-dpu-bg.jpg'); */
  padding-top: 50px;
  padding-bottom: 20px;
  background-position: center;
}

.about__dpu{
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
  color: #000;
}

.about__dpu__col-1{
  width: 46%;
}

.about__dpu__col-1 iframe{
  height: 315px;
}

.about__dpu__col-2 h2{
  font-size: 35px;
  font-weight: 550;
  margin-bottom: 15px;
}

.about__dpu__col-2 h2 span{
  color: #B12C2F;
}

.about__dpu__col-2 p{
  font-size: 15px;
  line-height: 23px;
  word-spacing: 3px;
  letter-spacing: 0.3px;
}

.about__dpu__col-2{
  width: 46%;
}


@media only screen and (max-width: 992px) {
  .about__dpu__col-2 h2{
  text-align: center;
  font-size: 28px;
  }
  .about__dpu{
    flex-direction: column;
    grid-gap: 12px;
  }

  .about__dpu__col-1, .about__dpu__col-2{
    width: 100%;
  }
}

@media only screen and (max-width: 567px) {
  .dpu__section{
    padding-top: 30px;
    padding-bottom: 10px;
    margin-top: -10px;
  }

  .about__dpu__col-1 iframe{
    height: 250px;
  }
  .about__dpu__col-2 p{
    font-size: 14.5px;
    line-height: 22px;
    word-spacing: 2px;
    letter-spacing: 0.1px;
  }
}


/* ----------courses------------- */

.courses{
  padding-top: 50px;
    padding-bottom: 40px;
  color: #000;
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
  background-image: url('../images/courses-bg.jpg');
}

.courses__title{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 40px;
  color: #000;
}


.courses__item__conatiner{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap:65px;
}

.courses__item{
  width: 370px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px #636e72;
}
.courses__item img{
  width: 100%;
  height: 240px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.courses__item ul{
  padding-top: 10px;
  padding-left: 30px;
  padding-bottom: 15px;
}

.courses__item ul li{
  line-height: 28px;
  font-size: 15px;
}


@media only screen and (max-width: 450px){
  .courses{
    padding-top: 30px;
  }
  .courses__title{
    margin-bottom: 30px;
    font-size: 28px;
  }
  .courses__item__conatiner{
     flex-direction: column;
    gap:30px;
  }

  .courses__item{
    width: 90%;
    margin: auto;
  }
  .courses__item img{
    height: 220px;
  }
  .courses__item ul{
    padding-bottom: 5px;
    padding-right: 10px;
  }

  .courses__item ul li{
    line-height: 24px;
    font-size: 14px;
  }

}


/* -------------recruiters--------------- */
.recruiters{
  margin-top: 40px;
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
}

.recruiters>h2{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 30px;
  color: #000;
}

.recruiters__container__wrapper{
  width: 100%;
  height: 235px;
  display: grid;
  place-items: center;
  position:relative;
  overflow: hidden;
}

.recruiters__container{
  display: flex;
  width: calc(182px*20+380px);
  animation: scroll 20s linear infinite;
}

@keyframes scroll{
  0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(-2000px);
    }
}

.recruiters-items{
  display: flex;
  flex-direction: column;
  gap:20px;
  width: 182px;
  margin-right: 20px;
}

.recruiters-items div{
  width: 100%;
  height: 105px;
  padding: 13px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 0 10px #bdc3c7;
  display:flex;
  align-items:center;
}

.recruiters-items div img{
  width: 100%;
}

@media only screen and (max-width: 600px){
  .recruiters{
    margin-top: 30px;
  }
  .recruiters>h2{
    font-size: 28px;
    margin-bottom: 20px;
    }
}


/* ----------dignitiries---------------- */

.dignitiries{
  margin-top: 50px;
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
}

.dignitiries__title{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
    margin-bottom: 30px;
  color: #000;
}


.dignitiries__container__wrapper{
   margin: auto;
   display: grid;
   place-items: center;
   height: 225px;
   position: relative;
   overflow: hidden;
}

.dignitiries__container{
  display: flex;
  width: calc(350px*24+20px*23);
  gap:20px;
  animation: scroll2 40s linear infinite;
}

@keyframes scroll2{
   0%{
       transform: translateX(0);
   }
   100%{
       transform: translateX(-4420px);
   }
}

.dignitiries__item{
  width: 350px;
  height: 220px;
}

.dignitiries__item img{
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 600px){
  .recruiters{
    margin-top: 30px;
  }
  .dignitiries__title{
    font-size: 28px;
    margin-bottom: 20px;
    }
}

/* --------testimonial------------ */

.testimonial__section{
  background-color: #ecf0f1;
  padding: 20px 0;
  padding-bottom: 40px;
  margin-top: 30px ;
  color: #000;
  font-family: 'Noto Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
}

.testimonial>h2{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 30px;
}

.testimonial__item{
  background-image: url('../images/about-dpu-bg.jpg');
  background-position: center;
  color: #000;
  border: 1px solid #B12C2F;
  height:350px !important;
  text-align: center;
  padding: 20px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}

.testimonial__item::after{
  position: absolute;
  content: "";
  width: 130px;
  height: 130px;
  transform: rotate(45deg);
  top: -70px;
  left: -70px;
  background-color: #B12C2F;

}

.testimonial__rating{
  color: #B12C2F;
}

.testimonial__rating i{
  margin: 0 3px;
}

.testimonial__item__image{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  box-shadow: 0 5px 7px #636e72;
  overflow: hidden;
  margin: auto;
  margin-bottom: 10px;
}

.testimonial__item__image img{
  width: 100%;
  height: 100%;
    border-radius: 50%;
}

.testimonial__item h3{
  font-size: 20px;
}

.testimonial__item hr{
  border-top: 1px solid #E33535;
  background-color: tranparent;
  opacity: 1;
  margin: 7px 0;
}

.testimonial__item p{
  font-size: 15px;
  margin-bottom: 5px;
}

.testimonial__section .swiper {
     width: 100%;
   }

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
            color: #ecf0f1;
               opacity: 0.3
        }

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
        color:#ecf0f1;
        opacity: 0.3
   }

   @media only screen and (max-width: 600px){
        .testimonial>h2{
          font-size: 28px;
          margin-bottom: 20px;
          }
      }


/* ------------footer----------- */
.site-footer{
  padding-top: 40px;
}


/* -----------------map-section--------------- */

 .map-section{
   float: right;
 }

 @media only screen and (max-width: 600px){
   .map-section{
      float: none;
      margin: auto !important;
   }
 }

 /* thanks-page-btn */

 .thanks-page-btn{
   background-color: #B12C2F;
   padding: 9px 0;
   border-style: none;
   border-radius: 4px;
 }

 .thanks-page-btn a{
   text-decoration: none;
   padding: 9px 12px;
   color: #fff;
 }
